apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Ironic
home: https://docs.openstack.org/ironic/latest/
icon: https://www.openstack.org/themes/openstack/images/project-mascots/Ironic/OpenStack_Project_Ironic_vertical.png
maintainers:
- name: OpenStack-Helm Authors
name: ironic
sources:
- https://opendev.org/openstack/ironic
- https://opendev.org/openstack/openstack-helm
version: 2025.1.3+64dfa3fe4
